Bug 11039 - Options->Font menu does not work with iso8859-2 fonts
Summary: Options->Font menu does not work with iso8859-2 fonts
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 17:02 UTC by pliszka
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 16:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pliszka 2000-04-25 17:02:02 UTC
Hi!

when I select my default fonts as iso8859-2
Options->Font menu does not work.

Thanks,

Jacek

Comment 1 Trond Eivind Glomsrxd 2000-07-18 21:52:13 UTC
How do you select your default fonts that way?

Comment 2 pliszka 2000-07-21 16:33:30 UTC
I was able to make in two ways:
1. I change /usr/lib/xemacs-21.1.8/lisp/x-font-menu.el file as its written
inside and then recompile it
2. With mule

Comment 3 Trond Eivind Glomsrxd 2000-07-26 21:48:16 UTC
How do you set it in that file?


Note You need to log in before you can comment on or make changes to this bug.